body {
  min-height: 100vh;
}

.product-display {
  display: flex;
  flex-direction: row;
  align-items: left;
}

.image-stack {
  display: flex;
  flex-direction: column;
  margin-right: 15px;
}

.imgcon {
  width: 100%;
  overflow: hidden;
  background-color: #f2f2e5;
}

.resimg {
  width: 100%;
  height: 100%;
  display: flex;
}

@media (min-width: 48em) {
  .resimg {
    display: block;
  }
}

.section {
  display: flex;
  overflow: hidden;
  background-color: #f2f2e5;
  margin: left;
}

@media (min-width: 48em) {
  .section {
    overflow: hidden;
    background-color: #f2f2e5;
    margin: left;
  }
}

.content {
  display: flex;
}

.contactbut {
  width: 220px;
  height: 35px;
  background-color: #698714;
  color: #fff;
  border: none;
  border-radius: 10px;
  transition: background-color 0.3s ease;
  font-size: 18px;
  font-weight: 600;

  font-style: normal;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
}

.contactbut:hover {
  background-color: #688714c7;
}

.bilgi {
  display: flex;
  flex-wrap: wrap;
  padding: 40px;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  text-align: left;
  max-width: 630px;
  margin-left: 80px;
}

.bilgi h1 {
  font-size: 60px;
  color: #698714;
  margin-bottom: 20px;
  font-weight: 600;
  font-style: normal;
}

.text {
  margin-top: 300px;
  margin-left: 75px;
}

.halal {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  width: 60%;
  margin: 0 auto;
}

.ing {
  font-size: 60px;
  font-weight: bold;
}

.backbut {
  background-color: #fadd44;
  border: none;
  border-radius: 10px;
  width: 150px;
  height: 30px;
  transition: background-color 0.3s ease;
  text-decoration: none;
  text-align: center;
  font-weight: 600;
  font-size: 18px;

  font-style: normal;
  cursor: pointer;
  margin-left: 65px;
  margin-bottom: 40px;
}

.backbut:hover {
  background-color: #ffe600;
}

.hellimsalatasi {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-direction: row;
}

.hellimsalatasi img {
  width: 250px;
  height: 200px;
  border-radius: 10px;
  margin: 20% 0;
}

.hellimsalatasi a {
  margin-left: 15px;
  font-size: 28px;
  text-decoration: none;
  color: black;
  transition: color 0.3s ease;
}

@media (min-width: 48em) {
  .hellimsalatasi {
    align-items: center;
    justify-content: flex-start;
    flex-direction: row;
    margin-left: 25px;
  }
}

.hellimsalatasi a:hover {
  color: #1a1818c5;
}

.hellimboregi {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-direction: row;
}

@media (min-width: 48em) {
  .hellimboregi {
    align-items: center;
    justify-content: flex-start;
    flex-direction: row;
    margin-left: 25px;
  }
}

.hellimboregi img {
  width: 250px;
  height: 200px;
  border-radius: 10px;
  margin-right: 13px;
}

.hellimboregi a {
  margin-left: 15px;
  font-size: 28px;
  text-decoration: none;
  color: black;
  transition: color 0.3s ease;
}

.hellimboregi a:hover {
  color: #1a1818c5;
}

.tarifler {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  font-size: 52px;
  margin-top: 35px;
  font-weight: 600;
  font-style: normal;
}

.padright {
  margin: 0 auto;
}

.stacked-image {
  height: 100px;
  width: 100px;
  margin-bottom: 40px;
  border-radius: 10px;
  cursor: pointer;
  margin-left: 70px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

@media (min-width: 75em) {
  .stacked-image {
    height: 100px;
    width: 100px;
    margin-top: 10px;
    margin-left: 25px;
    cursor: pointer;
    margin-left: 70px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  }
}

.single-image img {
  width: 500px;
  border-radius: 10px;
  height: 500px;
}

.nutrition-table {
  margin: 0 auto;
}

@media screen and (max-width: 440px) {
  .section {
    display: block;
  }
  .imgcon {
    margin-top: 15%;
  }
  .product-display {
    margin-left: -5%;
  }
  .backbut {
    margin-left: 5%;
  }
  .bilgi {
    margin: 0 auto;
  }
  .halal {
    width: 100%;
  }
  .nutrition-table {
    width: 100%;
  }
  .responsive-table th,
  .responsive-table tbody,
  .responsive-table tr,
  .responsive-table td {
    display: flex;
    flex-direction: column;
  }
}

@media (min-width: 750px) and (max-width: 1000px) {
  .section {
    display: block;
  }
  .imgcon {
    margin-top: 15%;
  }

  .backbut {
    margin-left: 5%;
  }
  .bilgi {
    margin: 0 auto;
  }
  .halal {
    width: 100%;
  }
  .nutrition-table {
    width: 100%;
  }
  .responsive-table th,
  .responsive-table tbody,
  .responsive-table tr,
  .responsive-table td {
    display: flex;
    flex-direction: column;
  }
}
